<?php

use yii\db\Schema;
use yii\db\Migration;

class m151008_101155_alter_table_ticket__alter__column_comment extends Migration
{
    public function up()
    {
    	$this->alterColumn('ticket', 'comment', 'varchar(255) null' );
    }

    public function down()
    {
        echo "m151008_101155_alter_table_ticket__alter__column_comment cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
